Jump to content
dazedash

Safe Money doesn't start in the default browser, Firefox.

Recommended Posts

Hello.

I'm running Windows 7 Ult SP 1 64-bit. I had to reinstall Mozilla Firefox recently from the ESR version to the latest version 61.0.2 (64 bit). I also have upgraded Kasp. Internet Security to 19.0.0.1088(a). After all this, now when I run safe money websites, the protection browser that Kaspersky is launching is IE (very old version, Win 7 original version) which is way out of date to support anything.

Before I had ESR Firefox and the older Kaspersky internet security version it was launching Safe Money in Firefox. Any way to resolve this? I'd like to use Firefox for Safe Money feature.

I have tried setting Mozilla default in this window [see image] as well, no changes.

Kaspersky Safe Money.jpg

Share this post


Link to post

B) This question it has been asked before, some users get successful

when they changed their default browser to Chrome or FFox others

don't,.so your choice is Chrome or IExplorer 11 : Report results

Share this post


Link to post
16 hours ago, i n d i o said:

others

don't,.so your choice is Chrome or IExplorer 11 : Report results

What are you trying to say by this? I understand most of your reply, but no all of it. Please clarify your English. Thank you for your assistance.

Share this post


Link to post

You need to set the default browser for Safe Money from within Kaspersky, not Windows.

How to choose a browser to open websites from the Safe Money interface

To set the default browser which will be opened in the Protected Browser mode:

  1. Click the settings icon in the lower left corner of the Kaspersky Internet Security main window. If you’re not sure how to open the application, see this article.
  2. Go to the Protection section and select Safe Money.
  3. In the To proceed to websites from the Safe Money window, use drop-down list, select the browser you want to use. 
The default browser has now been changed.
 
On 8/22/2018 at 11:21 PM, dazedash said:

Kaspersky is launching is IE (very old version, Win 7 original version) which is way out of date to support anything.

Then update it to IE11

but I would use Firefox too.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.